RubyGems Navigation menu

em-posixmq 0.2.3

em-posixmq integrates posix_mq Ruby library into the EventMachine reactor allowing asynchronous reading from a POSIX message queue

Versions:

  1. 0.2.3 - April 8, 2012 (4.5 KB)
  2. 0.2.2 - December 1, 2011 (4.5 KB)
  3. 0.2.1 - August 18, 2011 (4 KB)
  4. 0.2.0 - February 28, 2011 (4 KB)
  5. 0.1.0 - February 19, 2011 (4 KB)

Runtime Dependencies:

Authors:

  • Iñaki Baz Castillo

Owners:

0f1f17ba297242e9d3c86d4cc0a6ea85

Sha 256 checksum:

499e5644570d006cbd736c035edbd55683506f42bf8bfdf4b8f5330f37595e36

Total downloads 9,915

For this version 4,192

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: